
/*Cambria Custom Global Overrides for master */
:root {
    /*Generic styles used for most clients*/
    --xl-grid-header-bgcolor: #dddfe2;
    --xl-grid-header-bgcolor: #dddfe2;
    --xl-page-background-color: #dddfe2;
    --xl-page-background-color: #eff2ef;
    --xl-grid-header-color: #68767d;
    --xl-body-color: #1d252d;
    --xl-light-gradient: -webkit-gradient(linear, left top, left bottom, from(#abbaab55), to(#abbaab11));
    --xl-dark-gradient: -webkit-gradient(linear, left top, left bottom, from(#00000055), to(#1d252d11));
    --xl-gadget-radius: 5px;
    --xl-light-shading: #dddfe2;
    --xl-mid-shading: #d5dadc;
    --xl-dark-shading: #555;
    --xl-row-border-color: #e3e5e8;
    --xl-link-color: #4f008c;
    --xl-link-hover-color: #ff375e;
    --xl-row-highlight: #7333a311;
    /*Client specific styles*/
    --xl-major-color: #ff375e;
    --xl-minor-color: #4f008c;
    --xl-minor-color-hover: #7333a3;
    --xl-body-font-family: Arial, sans-serif;
    --bs-body-font-family: Arial, sans-serif;
    --xl-header-font-family: Arial, sans-serif;
    --xl-primary-button-color: #fff;
    --xl-primary-button-bgcolor: #ff375e;
    --xl-primary-button-hover-bgcolor: #fff;
    --xl-primary-button-hover-color: #ff375e;
    --xl-primary-button-border-color: #ff375e;
    --xl-login-button-color: #fff;
    --xl-login-button-bgcolor: #ff375e;
    --xl-btn-primary-color: #fff;
    --xl-btn-primary-bgcolor: #4f008c;
    --xl-action-button-color: #fff;
    --xl-action-button-bgcolor: #ff375e;
    --xl-action-button-bgcolor-transparency: #ff375e11;
    --xl-action-text-color: #fff;
    --xl-action-button-color-button-hover-bgcolor: #fff;
    --xl-action-button-hover-color: #ff375e;
    --xl-secondary-button-color: #1d252d;
    --xl-secondary-button-bgcolor: #fff;
    --xl-secondary-button-hover-bgcolor: #fff;
    --xl-secondary-button-hover-color: #ff375e;
    --xl-secondary-button-border-color: #ff375e;
    --xl-button-disabled-bg: #e3e5e8;
    --xl-button-disabled-color: #999;
    --xl-button-disabled-border: 1px solid #999;
    --xl-alert-high-color: #ff6a39;
    --xl-alert-medium-color: #00c48c;
    --xl-alert-low-color: #1dced8;
    --xl-semi-bold: 600;
    --xl-progress-color: #4f008c;
    /*bootstrap overrides*/
    --bs-btn-color: #fff;
    --bs-btn-bg: #4f008c;
    --bs-btn-border-color: #3a1066;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #3a1066;
    --bs-btn-hover-border-color: #3a1066;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-focus-color: var(--xl-minor-color-hover);
    --bs-btn-active-bg: transparent;
    --bs-btn-active-border-color: #3a1066;
    --bs-btn-active-shadow: none;
    --bs-btn-disabled-color: #333;
    --bs-btn-disabled-bg: #ccc;
    --bs-btn-disabled-border-color: #ccc;
    --bs-dropdown-padding-x: 15px !important;
    --bs-dropdown-padding-y: 5px;
}

/* ---------------*************************************************************----------------------*/
/* ---------------*************************************************************----------------------*/
/* ---------------*************************************************************----------------------*/
/* ------------------CLIENT BRANDING COLOR CHANGES - START-------------------*/
/*Copy and past this section into a client specific style sheet*/

.radioscale-header {
    background-color: var(--xl-grid-header-bgcolor) !important;
}

.main-body-margin {
    padding: 40px;
}

#footer {
    background: none !important;
    background-color: #4f008c !important;
    border-top: 1px solid #4f008c;
}